Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 10:14:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation rawan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rawan Bot:  Hi Rawan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648912843 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527575282            02:02 PM, 07th Apr                   Sohaib                   Hello Rawan G
 ood Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           02:03 PM, 07th Apr                     rawan                    Hi i received a message saying that my order was not processed           02:03 PM, 07th Apr                     rawan                    And to change to cash on delivery           02:03 PM, 07th Apr                     rawan                    I checked the app and it says the order is processing           02:04 PM, 07th Apr                     rawan                    I want to know if my order was placed or cancelled?           02:04 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:05 PM, 07th Apr                     rawan                    Hello?           02:05 PM, 07th Apr                     rawan                    Ok           02:06 PM, 07th Apr                   Sohaib        
            We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9648912843) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9648916782).           02:10 PM, 07th Apr                   Sohaib                   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           02:10 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           02:10 PM, 07th Apr                     rawan                    So i don't need to make a new order right ?           02:11 PM, 07th Apr                   Sohaib                   no 
 need for that your order placed successfully           02:12 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367129